
VIRTUAL CREDIT CARD - Bug #15889

Android [TREATS] [TREATS CC History] The title of statement date is replicate

03 March 2023 10:32 AM - hsulynn pang

Status: Closed Start date: 03 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The title of statement date is replicate

Expected result: It is not replicate

History

#1 - 03 March 2023 10:37 AM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 03 March 2023 10:53 AM - hsulynn pang

- File retest.mp4 added

#3 - 03 March 2023 02:57 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 03 March 2023 02:58 PM - hsulynn pang

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-03-02 at 10.42.17.jpeg 52.7 KB 03 March 2023 hsulynn pang

retest.mp4 4.29 MB 03 March 2023 hsulynn pang
